[HEADER]
VERSION=3 

[BRAKE_0]
NAME=Index_0_2_BD.008_Default
COLOR=150.5,0,0

[BRAKE_1]
NAME=Index_0_3_BD.003_Default
COLOR=150.5,0,0


[LIGHT_0]
NAME=Index_0_2_BD.013_Default
COLOR=150,0,0


[LIGHT_1]
NAME=Index_0_3_BD_Default.001
COLOR=150,150,150

